@bloomreach/ng-sdk vulnerabilities

Bloomreach SPA SDK for Angular

Latest version

14.5.1

First published

a year ago

Latest version published

16 days ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@bloomreach/ng-sdk 14.5.1 Latest 22 Apr, 2021 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@bloomreach/ng-sdk 0.3.0-saas Pre-release 26 Feb, 2021 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@bloomreach/ng-sdk 14.5.0 25 Feb, 2021 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@bloomreach/ng-sdk 0.2.0-saas Pre-release 11 Feb, 2021 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@bloomreach/ng-sdk 14.4.0 07 Dec, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@bloomreach/ng-sdk 0.1.0-saas Pre-release 02 Nov, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@bloomreach/ng-sdk 14.2.3 23 Oct, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@bloomreach/ng-sdk 14.3.3 23 Oct, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@bloomreach/ng-sdk 14.3.2 05 Oct, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@bloomreach/ng-sdk 14.3.1 15 Sep, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@bloomreach/ng-sdk 14.3.0 09 Sep, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@bloomreach/ng-sdk 14.2.2 05 Jun, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@bloomreach/ng-sdk 14.2.1 19 May, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@bloomreach/ng-sdk 14.2.0 14 May, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L